MapFormat: 12

RequiresMod: ra

Title: Gates ww3 v1.1

Author: Pacman Graphics

Tileset: INTERIOR

MapSize: 226,226

Bounds: 1,1,224,224

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 1
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 2
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 3
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 4
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 5
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 6
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 7
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 8
		Enemies: Creeps

Actors:
	Actor53: gmine
		Owner: Neutral
		Location: 164,14
	Actor54: gmine
		Owner: Neutral
		Location: 56,19
	Actor55: gmine
		Owner: Neutral
		Location: 56,19
	Actor56: gmine
		Owner: Neutral
		Location: 135,26
	Actor57: gmine
		Owner: Neutral
		Location: 135,26
	Actor58: gmine
		Owner: Neutral
		Location: 91,28
	Actor59: gmine
		Owner: Neutral
		Location: 158,49
	Actor60: gmine
		Owner: Neutral
		Location: 67,50
	Actor61: gmine
		Owner: Neutral
		Location: 113,52
	Actor62: gmine
		Owner: Neutral
		Location: 203,54
	Actor63: gmine
		Owner: Neutral
		Location: 15,59
	Actor64: gmine
		Owner: Neutral
		Location: 176,67
	Actor65: gmine
		Owner: Neutral
		Location: 176,67
	Actor66: gmine
		Owner: Neutral
		Location: 50,69
	Actor67: gmine
		Owner: Neutral
		Location: 92,71
	Actor68: gmine
		Owner: Neutral
		Location: 133,71
	Actor71: gmine
		Owner: Neutral
		Location: 24,89
	Actor72: gmine
		Owner: Neutral
		Location: 198,90
	Actor73: gmine
		Owner: Neutral
		Location: 154,92
	Actor74: gmine
		Owner: Neutral
		Location: 71,94
	Actor76: gmine
		Owner: Neutral
		Location: 53,113
	Actor79: gmine
		Owner: Neutral
		Location: 175,114
	Actor81: gmine
		Owner: Neutral
		Location: 71,134
	Actor82: gmine
		Owner: Neutral
		Location: 26,135
	Actor83: gmine
		Owner: Neutral
		Location: 154,135
	Actor84: gmine
		Owner: Neutral
		Location: 199,136
	Actor85: gmine
		Owner: Neutral
		Location: 91,154
	Actor88: gmine
		Owner: Neutral
		Location: 134,155
	Actor89: gmine
		Owner: Neutral
		Location: 176,159
	Actor90: gmine
		Owner: Neutral
		Location: 47,160
	Actor91: gmine
		Owner: Neutral
		Location: 16,168
	Actor92: gmine
		Owner: Neutral
		Location: 208,169
	Actor93: gmine
		Owner: Neutral
		Location: 67,176
	Actor94: gmine
		Owner: Neutral
		Location: 112,176
	Actor95: gmine
		Owner: Neutral
		Location: 157,176
	Actor96: gmine
		Owner: Neutral
		Location: 90,198
	Actor97: gmine
		Owner: Neutral
		Location: 134,198
	Actor98: gmine
		Owner: Neutral
		Location: 169,207
	Actor99: gmine
		Owner: Neutral
		Location: 57,209
	Actor51: mpspawn
		Owner: Neutral
		Location: 12,154
	Actor52: mpspawn
		Owner: Neutral
		Location: 12,72
	Actor69: mpspawn
		Owner: Neutral
		Location: 71,13
	Actor70: mpspawn
		Owner: Neutral
		Location: 153,14
	Actor86: mpspawn
		Owner: Neutral
		Location: 213,72
	Actor87: mpspawn
		Owner: Neutral
		Location: 213,155
	Actor100: mpspawn
		Owner: Neutral
		Location: 153,213
	Actor101: mpspawn
		Owner: Neutral
		Location: 70,212
	Actor115: mine
		Owner: Neutral
		Location: 113,72
	Actor117: mine
		Owner: Neutral
		Location: 112,155
	Actor118: mine
		Owner: Neutral
		Location: 155,113
	Actor127: htur
		Owner: Multi0
		TurretFacing: 872
		Location: 54,134
	Actor125: htur
		Owner: Multi0
		TurretFacing: 872
		Location: 56,135
	Actor126: htur
		Owner: Multi0
		TurretFacing: 872
		Location: 58,136
	Actor128: htur
		Owner: Multi0
		TurretFacing: 872
		Location: 60,137
	Actor129: htur
		Owner: Multi0
		TurretFacing: 872
		Location: 62,138
	Actor130: htur
		Owner: Multi0
		TurretFacing: 872
		Location: 64,139
	Actor119: htur
		Owner: Multi0
		TurretFacing: 872
		Location: 43,118
	Actor120: htur
		Owner: Multi0
		TurretFacing: 872
		Location: 44,120
	Actor121: htur
		Owner: Multi0
		TurretFacing: 872
		Location: 45,122
	Actor122: htur
		Owner: Multi0
		TurretFacing: 872
		Location: 46,124
	Actor123: htur
		Owner: Multi0
		TurretFacing: 872
		Location: 47,126
	Actor124: htur
		Owner: Multi0
		TurretFacing: 872
		Location: 48,128
	Actor131: htur
		Owner: Multi1
		TurretFacing: 626
		Location: 48,95
	Actor132: htur
		Owner: Multi1
		TurretFacing: 626
		Location: 47,97
	Actor135: htur
		Owner: Multi1
		TurretFacing: 626
		Location: 44,103
	Actor136: htur
		Owner: Multi1
		TurretFacing: 626
		Location: 43,105
	Actor137: htur
		Owner: Multi1
		TurretFacing: 563
		Location: 64,83
	Actor142: htur
		Owner: Multi1
		TurretFacing: 563
		Location: 54,88
	Actor143: htur
		Owner: Multi2
		Location: 89,54
		TurretFacing: 642
	Actor144: htur
		Owner: Multi2
		TurretFacing: 642
		Location: 88,56
	Actor146: htur
		Owner: Multi2
		TurretFacing: 642
		Location: 86,60
	Actor147: htur
		Owner: Multi2
		TurretFacing: 642
		Location: 85,62
	Actor148: htur
		Owner: Multi2
		TurretFacing: 642
		Location: 84,64
	Actor149: htur
		Owner: Multi2
		Location: 95,47
		TurretFacing: 594
	Actor150: htur
		Owner: Multi2
		TurretFacing: 594
		Location: 97,46
	Actor151: htur
		Owner: Multi2
		TurretFacing: 594
		Location: 99,45
	Actor152: htur
		Owner: Multi2
		TurretFacing: 594
		Location: 101,44
	Actor153: htur
		Owner: Multi2
		TurretFacing: 594
		Location: 103,43
	Actor154: htur
		Owner: Multi2
		TurretFacing: 594
		Location: 105,42
	Actor155: htur
		Owner: Multi3
		Location: 129,47
		TurretFacing: 428
	Actor156: htur
		Owner: Multi3
		TurretFacing: 428
		Location: 127,46
	Actor157: htur
		Owner: Multi3
		TurretFacing: 428
		Location: 125,45
	Actor158: htur
		Owner: Multi3
		TurretFacing: 428
		Location: 123,44
	Actor159: htur
		Owner: Multi3
		TurretFacing: 428
		Location: 121,43
	Actor160: htur
		Owner: Multi3
		TurretFacing: 428
		Location: 119,42
	Actor161: htur
		Owner: Multi3
		Location: 135,53
		TurretFacing: 388
	Actor162: htur
		Owner: Multi3
		TurretFacing: 388
		Location: 136,55
	Actor163: htur
		Owner: Multi3
		TurretFacing: 388
		Location: 137,57
	Actor164: htur
		Owner: Multi3
		TurretFacing: 388
		Location: 138,59
	Actor165: htur
		Owner: Multi3
		TurretFacing: 388
		Location: 139,61
	Actor166: htur
		Owner: Multi3
		TurretFacing: 388
		Location: 140,63
	Actor167: htur
		Owner: Multi4
		Location: 170,88
		TurretFacing: 396
	Actor168: htur
		Owner: Multi4
		TurretFacing: 396
		Location: 168,87
	Actor169: htur
		Owner: Multi4
		TurretFacing: 396
		Location: 166,86
	Actor170: htur
		Owner: Multi4
		TurretFacing: 396
		Location: 164,85
	Actor171: htur
		Owner: Multi4
		TurretFacing: 396
		Location: 162,84
	Actor172: htur
		Owner: Multi4
		TurretFacing: 396
		Location: 160,83
	Actor174: htur
		Owner: Multi4
		Location: 176,94
		TurretFacing: 364
	Actor173: htur
		Owner: Multi4
		TurretFacing: 364
		Location: 177,96
	Actor175: htur
		Owner: Multi4
		TurretFacing: 364
		Location: 178,98
	Actor176: htur
		Owner: Multi4
		TurretFacing: 364
		Location: 179,100
	Actor178: htur
		Owner: Multi4
		TurretFacing: 364
		Location: 180,102
	Actor179: htur
		Owner: Multi4
		TurretFacing: 364
		Location: 181,104
	Actor185: htur
		Owner: Multi5
		TurretFacing: 134
		Location: 170,134
	Actor186: htur
		Owner: Multi5
		TurretFacing: 134
		Location: 168,135
	Actor187: htur
		Owner: Multi5
		TurretFacing: 134
		Location: 166,136
	Actor188: htur
		Owner: Multi5
		TurretFacing: 134
		Location: 164,137
	Actor189: htur
		Owner: Multi5
		TurretFacing: 134
		Location: 162,138
	Actor177: htur
		Owner: Multi5
		TurretFacing: 166
		Location: 181,118
	Actor180: htur
		Owner: Multi5
		TurretFacing: 166
		Location: 180,120
	Actor181: htur
		Owner: Multi5
		TurretFacing: 166
		Location: 179,122
	Actor182: htur
		Owner: Multi5
		TurretFacing: 166
		Location: 178,124
	Actor183: htur
		Owner: Multi5
		TurretFacing: 166
		Location: 177,126
	Actor184: htur
		Owner: Multi5
		TurretFacing: 166
		Location: 176,128
	Actor191: htur
		Owner: Multi6
		TurretFacing: 158
		Location: 140,159
	Actor192: htur
		Owner: Multi6
		TurretFacing: 158
		Location: 139,161
	Actor193: htur
		Owner: Multi6
		TurretFacing: 158
		Location: 138,163
	Actor194: htur
		Owner: Multi6
		TurretFacing: 158
		Location: 137,165
	Actor195: htur
		Owner: Multi6
		TurretFacing: 158
		Location: 136,167
	Actor196: htur
		Owner: Multi6
		TurretFacing: 158
		Location: 135,169
	Actor197: htur
		Owner: Multi6
		TurretFacing: 158
		Location: 129,175
	Actor198: htur
		Owner: Multi6
		TurretFacing: 158
		Location: 127,176
	Actor199: htur
		Owner: Multi6
		TurretFacing: 158
		Location: 125,177
	Actor200: htur
		Owner: Multi6
		TurretFacing: 158
		Location: 123,178
	Actor201: htur
		Owner: Multi6
		TurretFacing: 158
		Location: 121,179
	Actor202: htur
		Owner: Multi6
		TurretFacing: 158
		Location: 119,180
	Actor208: htur
		Owner: Multi7
		Location: 89,169
		TurretFacing: 848
	Actor207: htur
		Owner: Multi7
		TurretFacing: 848
		Location: 88,167
	Actor206: htur
		Owner: Multi7
		TurretFacing: 848
		Location: 87,165
	Actor205: htur
		Owner: Multi7
		TurretFacing: 848
		Location: 86,163
	Actor204: htur
		Owner: Multi7
		TurretFacing: 848
		Location: 85,161
	Actor203: htur
		Owner: Multi7
		TurretFacing: 848
		Location: 84,159
	Actor209: htur
		Owner: Multi7
		TurretFacing: 904
		Location: 95,175
	Actor210: htur
		Owner: Multi7
		TurretFacing: 904
		Location: 97,176
	Actor211: htur
		Owner: Multi7
		TurretFacing: 904
		Location: 99,177
	Actor212: htur
		Owner: Multi7
		TurretFacing: 904
		Location: 101,178
	Actor213: htur
		Owner: Multi7
		TurretFacing: 904
		Location: 103,179
	Actor214: htur
		Owner: Multi7
		TurretFacing: 904
		Location: 105,180
	Actor287: htur
		Owner: Multi2
		TurretFacing: 642
		Location: 87,58
	Actor288: htur
		Owner: Multi1
		TurretFacing: 626
		Location: 46,99
	Actor293: htur
		Owner: Multi5
		TurretFacing: 134
		Location: 160,139
	Actor351: flare
		Owner: Neutral
		Location: 95,130
	Actor352: flare
		Owner: Neutral
		Location: 95,94
	Actor353: flare
		Owner: Neutral
		Location: 131,94
	Actor354: flare
		Owner: Neutral
		Location: 131,94
	Actor355: flare
		Owner: Neutral
		Location: 131,130
	Actor356: flare
		Owner: Neutral
		Location: 131,130
	Actor357: flare
		Owner: Neutral
		Location: 135,90
	Actor358: flare
		Owner: Neutral
		Location: 91,90
	Actor359: flare
		Owner: Neutral
		Location: 91,134
	Actor360: flare
		Owner: Neutral
		Location: 135,134
	Actor342: fcom
		Owner: Neutral
		Location: 19,204
	Actor344: hosp
		Owner: Neutral
		Location: 206,205
	Actor345: miss
		Owner: Neutral
		Location: 205,19
	Actor343: bio
		Owner: Neutral
		Location: 16,20
	Actor392: boxes01
		Owner: Neutral
		Location: 114,195
	Actor393: boxes01
		Owner: Neutral
		Location: 70,151
	Actor394: boxes01
		Owner: Neutral
		Location: 31,113
	Actor395: boxes01
		Owner: Neutral
		Location: 113,111
	Actor396: boxes09
		Owner: Neutral
		Location: 112,194
	Actor397: boxes09
		Owner: Neutral
		Location: 75,154
	Actor398: boxes09
		Owner: Neutral
		Location: 116,112
	Actor399: boxes09
		Owner: Neutral
		Location: 29,111
	Actor400: boxes09
		Owner: Neutral
		Location: 153,153
	Actor401: boxes03
		Owner: Neutral
		Location: 32,111
	Actor402: boxes03
		Owner: Neutral
		Location: 70,72
	Actor403: boxes03
		Owner: Neutral
		Location: 152,71
	Actor404: boxes03
		Owner: Neutral
		Location: 113,112
	Actor405: boxes03
		Owner: Neutral
		Location: 154,153
	Actor406: boxes04
		Owner: Neutral
		Location: 194,112
	Actor407: boxes04
		Owner: Neutral
		Location: 159,69
	Actor408: boxes04
		Owner: Neutral
		Location: 77,69
	Actor409: boxes04
		Owner: Neutral
		Location: 112,31
	Actor410: boxes05
		Owner: Neutral
		Location: 115,29
	Actor411: boxes05
		Owner: Neutral
		Location: 73,72
	Actor412: boxes05
		Owner: Neutral
		Location: 113,115
	Actor413: boxes05
		Owner: Neutral
		Location: 154,73
	Actor414: boxes05
		Owner: Neutral
		Location: 195,114
	Actor415: boxes01
		Owner: Neutral
		Location: 153,156
	Actor416: boxes01
		Owner: Neutral
		Location: 111,196
	Actor417: boxes01
		Owner: Neutral
		Location: 70,152
	Actor418: boxes01
		Owner: Neutral
		Location: 71,152
	Actor419: boxes01
		Owner: Neutral
		Location: 32,112
	Actor420: boxes07
		Owner: Neutral
		Location: 114,31
	Actor421: boxes07
		Owner: Neutral
		Location: 153,66
	Actor141: htur
		Owner: Multi1
		TurretFacing: 563
		Location: 56,87
	Actor138: htur
		Owner: Multi1
		TurretFacing: 563
		Location: 62,84
	Actor140: htur
		Owner: Multi1
		TurretFacing: 563
		Location: 58,86
	Actor134: htur
		Owner: Multi1
		TurretFacing: 626
		Location: 45,101
	Actor139: htur
		Owner: Multi1
		TurretFacing: 563
		Location: 60,85
	Actor467: agun
		Owner: Multi1
		Location: 44,99
	Actor468: agun
		Owner: Multi1
		Location: 58,85
	Actor469: agun
		Owner: Multi0
		Location: 44,126
	Actor470: agun
		Owner: Multi0
		Location: 58,140
	Actor475: agun
		Owner: Multi2
		Location: 85,58
	Actor476: agun
		Owner: Multi2
		Location: 99,44
	Actor479: agun
		Owner: Multi3
		Location: 140,58
	Actor480: agun
		Owner: Multi3
		Location: 126,44
	Actor481: agun
		Owner: Multi4
		Location: 167,85
	Actor482: agun
		Owner: Multi4
		Location: 181,99
	Actor485: agun
		Owner: Multi5
		Location: 181,126
	Actor486: agun
		Owner: Multi5
		Location: 167,140
	Actor491: agun
		Owner: Multi6
		Location: 140,167
	Actor492: agun
		Owner: Multi6
		Location: 126,181
	Actor493: agun
		Owner: Multi7
		Location: 99,181
	Actor494: agun
		Owner: Multi7
		Location: 85,167
	Actor472: agun
		Owner: Multi0
		Location: 85,121
	Actor497: agun
		Owner: Multi0
		Location: 84,122
	Actor465: agun
		Owner: Multi1
		Location: 84,103
	Actor499: agun
		Owner: Multi1
		Location: 85,104
	Actor501: agun
		Owner: Multi7
		Location: 104,140
	Actor502: agun
		Owner: Multi7
		Location: 103,141
	Actor490: agun
		Owner: Multi6
		Location: 121,140
	Actor504: agun
		Owner: Multi6
		Location: 122,141
	Actor488: agun
		Owner: Multi5
		Location: 140,121
	Actor505: agun
		Owner: Multi5
		Location: 141,122
	Actor484: agun
		Owner: Multi4
		Location: 141,103
	Actor507: agun
		Owner: Multi4
		Location: 140,104
	Actor430: agun
		Owner: Multi2
		Location: 103,84
	Actor473: agun
		Owner: Multi2
		Location: 104,85
	Actor478: agun
		Owner: Multi3
		Location: 122,84
	Actor510: agun
		Owner: Multi3
		Location: 121,85
	Actor427: htur
		Owner: Multi1
		TurretFacing: 777
		Location: 78,102
	Actor513: htur
		Owner: Multi7
		TurretFacing: 47
		Location: 103,145
	Actor515: htur
		Owner: Multi6
		TurretFacing: 999
		Location: 121,145
	Actor516: htur
		Owner: Multi4
		TurretFacing: 253
		Location: 146,102
	Actor519: htur
		Owner: Multi2
		TurretFacing: 467
		Location: 97,83
	Actor477: htur
		Owner: Multi3
		TurretFacing: 507
		Location: 127,83
	Actor511: htur
		Owner: Multi3
		TurretFacing: 689
		Location: 121,89
	Actor521: htur
		Owner: Multi3
		TurretFacing: 507
		Location: 121,77
	Actor509: htur
		Owner: Multi2
		TurretFacing: 277
		Location: 103,89
	Actor517: htur
		Owner: Multi2
		TurretFacing: 467
		Location: 103,77
	Actor518: htur
		Owner: Multi1
		TurretFacing: 777
		Location: 84,96
	Actor466: htur
		Owner: Multi1
		TurretFacing: 1023
		Location: 90,102
	Actor522: htur
		Owner: Multi4
		TurretFacing: 253
		Location: 140,96
	Actor483: htur
		Owner: Multi4
		TurretFacing: 15
		Location: 134,102
	Actor514: htur
		Owner: Multi5
		TurretFacing: 293
		Location: 146,120
	Actor487: htur
		Owner: Multi5
		TurretFacing: 467
		Location: 134,120
	Actor506: htur
		Owner: Multi5
		TurretFacing: 293
		Location: 140,126
	Actor524: htur
		Owner: Multi6
		TurretFacing: 761
		Location: 121,133
	Actor503: htur
		Owner: Multi6
		TurretFacing: 999
		Location: 127,139
	Actor496: htur
		Owner: Multi7
		TurretFacing: 47
		Location: 97,139
	Actor525: htur
		Owner: Multi7
		TurretFacing: 253
		Location: 103,133
	Actor498: htur
		Owner: Multi0
		TurretFacing: 721
		Location: 84,126
	Actor512: htur
		Owner: Multi0
		TurretFacing: 721
		Location: 78,120
	Actor471: htur
		Owner: Multi0
		TurretFacing: 539
		Location: 90,120
	Actor682: c1
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 112,128
	Actor683: c2
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 112,128
	Actor684: c3
		Owner: Neutral
		Facing: 384
		SubCell: 2
		Location: 112,128
	Actor685: c4
		Owner: Neutral
		Facing: 384
		SubCell: 4
		Location: 112,128
	Actor686: c5
		Owner: Neutral
		Facing: 384
		SubCell: 5
		Location: 112,128
	Actor687: c6
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 113,128
	Actor688: c7
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 113,128
	Actor689: c8
		Owner: Neutral
		Facing: 384
		SubCell: 2
		Location: 113,128
	Actor690: c9
		Owner: Neutral
		Facing: 384
		SubCell: 4
		Location: 113,128
	Actor691: c10
		Owner: Neutral
		Facing: 384
		SubCell: 5
		Location: 113,128
	Actor692: tecn2
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 112,129
	Actor693: c11
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 113,129
	Actor694: tecn
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 113,129
	Actor695: c1
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 128,113
	Actor696: c2
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 128,113
	Actor697: c3
		Owner: Neutral
		Facing: 384
		SubCell: 2
		Location: 128,113
	Actor698: c4
		Owner: Neutral
		Facing: 384
		SubCell: 4
		Location: 128,113
	Actor699: c5
		Owner: Neutral
		Facing: 384
		SubCell: 5
		Location: 128,113
	Actor700: c6
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 129,113
	Actor701: c7
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 129,113
	Actor702: c8
		Owner: Neutral
		Facing: 384
		SubCell: 2
		Location: 129,113
	Actor703: c9
		Owner: Neutral
		Facing: 384
		SubCell: 4
		Location: 129,113
	Actor704: c10
		Owner: Neutral
		Facing: 384
		SubCell: 5
		Location: 129,113
	Actor705: tecn2
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 128,114
	Actor706: c11
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 129,114
	Actor707: tecn
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 129,114
	Actor708: c1
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 96,112
	Actor709: c2
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 96,112
	Actor710: c3
		Owner: Neutral
		Facing: 384
		SubCell: 2
		Location: 96,112
	Actor711: c4
		Owner: Neutral
		Facing: 384
		SubCell: 4
		Location: 96,112
	Actor712: c5
		Owner: Neutral
		Facing: 384
		SubCell: 5
		Location: 96,112
	Actor713: c6
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 97,112
	Actor714: c7
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 97,112
	Actor715: c8
		Owner: Neutral
		Facing: 384
		SubCell: 2
		Location: 97,112
	Actor716: c9
		Owner: Neutral
		Facing: 384
		SubCell: 4
		Location: 97,112
	Actor717: c10
		Owner: Neutral
		Facing: 384
		SubCell: 5
		Location: 97,112
	Actor718: tecn2
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 96,113
	Actor719: c11
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 97,113
	Actor720: tecn
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 97,113
	Actor721: c1
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 112,96
	Actor722: c2
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 112,96
	Actor723: c3
		Owner: Neutral
		Facing: 384
		SubCell: 2
		Location: 112,96
	Actor724: c4
		Owner: Neutral
		Facing: 384
		SubCell: 4
		Location: 112,96
	Actor725: c5
		Owner: Neutral
		Facing: 384
		SubCell: 5
		Location: 112,96
	Actor726: c6
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 113,96
	Actor727: c7
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 113,96
	Actor728: c8
		Owner: Neutral
		Facing: 384
		SubCell: 2
		Location: 113,96
	Actor729: c9
		Owner: Neutral
		Facing: 384
		SubCell: 4
		Location: 113,96
	Actor730: c10
		Owner: Neutral
		Facing: 384
		SubCell: 5
		Location: 113,96
	Actor731: tecn2
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 112,97
	Actor732: c11
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 113,97
	Actor733: tecn
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 113,97
	Actor116: mine
		Owner: Neutral
		Location: 72,113
	Actor734: c1
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 71,110
	Actor735: c2
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 71,110
	Actor736: c3
		Owner: Neutral
		Facing: 384
		SubCell: 2
		Location: 71,110
	Actor737: c4
		Owner: Neutral
		Facing: 384
		SubCell: 4
		Location: 71,110
	Actor738: c5
		Owner: Neutral
		Facing: 384
		SubCell: 5
		Location: 71,110
	Actor739: c6
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 72,110
	Actor740: c7
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 72,110
	Actor741: c8
		Owner: Neutral
		Facing: 384
		SubCell: 2
		Location: 72,110
	Actor742: c9
		Owner: Neutral
		Facing: 384
		SubCell: 4
		Location: 72,110
	Actor743: c10
		Owner: Neutral
		Facing: 384
		SubCell: 5
		Location: 72,110
	Actor744: tecn2
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 71,111
	Actor745: c11
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 72,111
	Actor746: tecn
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 72,111
	Actor747: c1
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 113,74
	Actor748: c2
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 113,74
	Actor749: c3
		Owner: Neutral
		Facing: 384
		SubCell: 2
		Location: 113,74
	Actor750: c4
		Owner: Neutral
		Facing: 384
		SubCell: 4
		Location: 113,74
	Actor751: c5
		Owner: Neutral
		Facing: 384
		SubCell: 5
		Location: 113,74
	Actor752: c6
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 114,74
	Actor753: c7
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 114,74
	Actor754: c8
		Owner: Neutral
		Facing: 384
		SubCell: 2
		Location: 114,74
	Actor755: c9
		Owner: Neutral
		Facing: 384
		SubCell: 4
		Location: 114,74
	Actor756: c10
		Owner: Neutral
		Facing: 384
		SubCell: 5
		Location: 114,74
	Actor757: tecn2
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 113,75
	Actor758: c11
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 114,75
	Actor759: tecn
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 114,75
	Actor760: c1
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 152,113
	Actor761: c2
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 152,113
	Actor762: c3
		Owner: Neutral
		Facing: 384
		SubCell: 2
		Location: 152,113
	Actor763: c4
		Owner: Neutral
		Facing: 384
		SubCell: 4
		Location: 152,113
	Actor764: c5
		Owner: Neutral
		Facing: 384
		SubCell: 5
		Location: 152,113
	Actor765: c6
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 153,113
	Actor766: c7
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 153,113
	Actor767: c8
		Owner: Neutral
		Facing: 384
		SubCell: 2
		Location: 153,113
	Actor768: c9
		Owner: Neutral
		Facing: 384
		SubCell: 4
		Location: 153,113
	Actor769: c10
		Owner: Neutral
		Facing: 384
		SubCell: 5
		Location: 153,113
	Actor770: tecn2
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 152,114
	Actor771: c11
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 153,114
	Actor772: tecn
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 153,114
	Actor773: c2
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 112,150
	Actor774: c4
		Owner: Neutral
		Facing: 384
		SubCell: 4
		Location: 112,150
	Actor775: c1
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 112,150
	Actor776: c3
		Owner: Neutral
		Facing: 384
		SubCell: 2
		Location: 112,150
	Actor777: c5
		Owner: Neutral
		Facing: 384
		SubCell: 5
		Location: 112,150
	Actor778: c8
		Owner: Neutral
		Facing: 384
		SubCell: 2
		Location: 113,150
	Actor779: c7
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 113,150
	Actor780: c9
		Owner: Neutral
		Facing: 384
		SubCell: 4
		Location: 113,150
	Actor781: c6
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 113,150
	Actor782: c10
		Owner: Neutral
		Facing: 384
		SubCell: 5
		Location: 113,150
	Actor783: tecn2
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 112,151
	Actor784: tecn
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 113,151
	Actor785: c11
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 113,151
	Actor542: apwr
		Owner: Multi0
		Location: 7,115
	Actor543: apwr
		Owner: Multi0
		Location: 11,115
	Actor544: agun
		Owner: Multi0
		Location: 6,118
	Actor545: agun
		Owner: Multi0
		Location: 10,118
	Actor546: apwr
		Owner: Multi0
		Location: 3,119
	Actor547: apwr
		Owner: Multi0
		Location: 7,119
	Actor548: apwr
		Owner: Multi0
		Location: 11,119
	Actor549: agun
		Owner: Multi0
		Location: 6,122
	Actor550: agun
		Owner: Multi0
		Location: 6,122
	Actor551: agun
		Owner: Multi0
		Location: 10,122
	Actor552: apwr
		Owner: Multi0
		Location: 3,123
	Actor553: apwr
		Owner: Multi0
		Location: 7,123
	Actor554: apwr
		Owner: Multi0
		Location: 11,123
	Actor556: apwr
		Owner: Multi1
		Location: 7,100
	Actor557: apwr
		Owner: Multi1
		Location: 11,100
	Actor558: agun
		Owner: Multi1
		Location: 6,103
	Actor559: agun
		Owner: Multi1
		Location: 10,103
	Actor560: apwr
		Owner: Multi1
		Location: 3,104
	Actor561: apwr
		Owner: Multi1
		Location: 7,104
	Actor562: apwr
		Owner: Multi1
		Location: 11,104
	Actor563: agun
		Owner: Multi1
		Location: 6,107
	Actor564: agun
		Owner: Multi1
		Location: 10,107
	Actor565: apwr
		Owner: Multi1
		Location: 3,108
	Actor566: apwr
		Owner: Multi1
		Location: 7,108
	Actor567: apwr
		Owner: Multi1
		Location: 11,108
	Actor568: apwr
		Owner: Multi1
		Location: 15,100
	Actor569: agun
		Owner: Multi1
		Location: 14,103
	Actor570: apwr
		Owner: Multi1
		Location: 15,104
	Actor571: agun
		Owner: Multi1
		Location: 14,107
	Actor573: apwr
		Owner: Multi0
		Location: 15,115
	Actor574: agun
		Owner: Multi0
		Location: 14,118
	Actor575: apwr
		Owner: Multi0
		Location: 15,119
	Actor576: agun
		Owner: Multi0
		Location: 14,122
	Actor577: apwr
		Owner: Multi0
		Location: 15,123
	Actor579: apwr
		Owner: Multi2
		Location: 104,3
	Actor580: apwr
		Owner: Multi2
		Location: 108,3
	Actor581: agun
		Owner: Multi2
		Location: 103,6
	Actor582: agun
		Owner: Multi2
		Location: 107,6
	Actor583: apwr
		Owner: Multi2
		Location: 100,7
	Actor584: apwr
		Owner: Multi2
		Location: 104,7
	Actor585: apwr
		Owner: Multi2
		Location: 108,7
	Actor586: agun
		Owner: Multi2
		Location: 103,10
	Actor587: agun
		Owner: Multi2
		Location: 107,10
	Actor588: agun
		Owner: Multi2
		Location: 107,10
	Actor589: apwr
		Owner: Multi2
		Location: 100,11
	Actor590: apwr
		Owner: Multi2
		Location: 104,11
	Actor591: apwr
		Owner: Multi2
		Location: 108,11
	Actor593: apwr
		Owner: Multi3
		Location: 119,3
	Actor594: apwr
		Owner: Multi3
		Location: 123,3
	Actor595: agun
		Owner: Multi3
		Location: 118,6
	Actor596: agun
		Owner: Multi3
		Location: 122,6
	Actor597: apwr
		Owner: Multi3
		Location: 115,7
	Actor598: apwr
		Owner: Multi3
		Location: 119,7
	Actor599: apwr
		Owner: Multi3
		Location: 123,7
	Actor600: agun
		Owner: Multi3
		Location: 118,10
	Actor601: agun
		Owner: Multi3
		Location: 122,10
	Actor602: apwr
		Owner: Multi3
		Location: 115,11
	Actor603: apwr
		Owner: Multi3
		Location: 119,11
	Actor604: apwr
		Owner: Multi3
		Location: 123,11
	Actor605: agun
		Owner: Multi2
		Location: 103,14
	Actor606: agun
		Owner: Multi2
		Location: 107,14
	Actor607: agun
		Owner: Multi2
		Location: 107,14
	Actor608: agun
		Owner: Multi3
		Location: 118,14
	Actor609: agun
		Owner: Multi3
		Location: 122,14
	Actor610: apwr
		Owner: Multi2
		Location: 100,15
	Actor611: apwr
		Owner: Multi2
		Location: 104,15
	Actor613: apwr
		Owner: Multi3
		Location: 115,15
	Actor614: apwr
		Owner: Multi3
		Location: 119,15
	Actor615: apwr
		Owner: Multi3
		Location: 123,15
	Actor616: apwr
		Owner: Multi5
		Location: 212,115
	Actor617: apwr
		Owner: Multi5
		Location: 216,115
	Actor618: apwr
		Owner: Multi5
		Location: 220,115
	Actor619: agun
		Owner: Multi5
		Location: 215,118
	Actor620: agun
		Owner: Multi5
		Location: 219,118
	Actor621: apwr
		Owner: Multi5
		Location: 212,119
	Actor622: apwr
		Owner: Multi5
		Location: 216,119
	Actor623: apwr
		Owner: Multi5
		Location: 220,119
	Actor624: agun
		Owner: Multi5
		Location: 215,122
	Actor625: agun
		Owner: Multi5
		Location: 219,122
	Actor626: apwr
		Owner: Multi5
		Location: 212,123
	Actor627: apwr
		Owner: Multi5
		Location: 216,123
	Actor628: apwr
		Owner: Multi5
		Location: 220,123
	Actor629: apwr
		Owner: Multi4
		Location: 212,100
	Actor630: apwr
		Owner: Multi4
		Location: 216,100
	Actor631: apwr
		Owner: Multi4
		Location: 220,100
	Actor632: agun
		Owner: Multi4
		Location: 215,103
	Actor633: agun
		Owner: Multi4
		Location: 219,103
	Actor634: apwr
		Owner: Multi4
		Location: 212,104
	Actor635: apwr
		Owner: Multi4
		Location: 216,104
	Actor636: apwr
		Owner: Multi4
		Location: 220,104
	Actor637: agun
		Owner: Multi4
		Location: 215,107
	Actor638: agun
		Owner: Multi4
		Location: 219,107
	Actor639: apwr
		Owner: Multi4
		Location: 212,108
	Actor640: apwr
		Owner: Multi4
		Location: 216,108
	Actor680: apwr
		Owner: Multi4
		Location: 208,100
	Actor681: agun
		Owner: Multi4
		Location: 211,103
	Actor786: apwr
		Owner: Multi4
		Location: 208,104
	Actor787: agun
		Owner: Multi4
		Location: 211,107
	Actor788: apwr
		Owner: Multi4
		Location: 208,108
	Actor789: apwr
		Owner: Multi5
		Location: 208,115
	Actor790: agun
		Owner: Multi5
		Location: 211,118
	Actor791: apwr
		Owner: Multi5
		Location: 208,119
	Actor792: agun
		Owner: Multi5
		Location: 211,122
	Actor793: apwr
		Owner: Multi5
		Location: 208,123
	Actor643: apwr
		Owner: Multi7
		Location: 104,208
	Actor644: apwr
		Owner: Multi7
		Location: 108,208
	Actor646: apwr
		Owner: Multi6
		Location: 119,208
	Actor647: apwr
		Owner: Multi6
		Location: 123,208
	Actor648: agun
		Owner: Multi7
		Location: 103,211
	Actor649: agun
		Owner: Multi7
		Location: 107,211
	Actor650: agun
		Owner: Multi6
		Location: 118,211
	Actor651: agun
		Owner: Multi6
		Location: 122,211
	Actor652: apwr
		Owner: Multi7
		Location: 100,212
	Actor653: apwr
		Owner: Multi7
		Location: 104,212
	Actor654: apwr
		Owner: Multi7
		Location: 108,212
	Actor655: apwr
		Owner: Multi6
		Location: 115,212
	Actor656: apwr
		Owner: Multi6
		Location: 119,212
	Actor657: apwr
		Owner: Multi6
		Location: 123,212
	Actor658: agun
		Owner: Multi7
		Location: 103,215
	Actor659: agun
		Owner: Multi7
		Location: 107,215
	Actor660: agun
		Owner: Multi6
		Location: 118,215
	Actor661: agun
		Owner: Multi6
		Location: 122,215
	Actor662: apwr
		Owner: Multi7
		Location: 100,216
	Actor663: apwr
		Owner: Multi7
		Location: 104,216
	Actor664: apwr
		Owner: Multi7
		Location: 108,216
	Actor665: apwr
		Owner: Multi6
		Location: 115,216
	Actor666: apwr
		Owner: Multi6
		Location: 119,216
	Actor667: apwr
		Owner: Multi6
		Location: 123,216
	Actor668: agun
		Owner: Multi7
		Location: 103,219
	Actor669: agun
		Owner: Multi7
		Location: 107,219
	Actor670: agun
		Owner: Multi6
		Location: 118,219
	Actor671: agun
		Owner: Multi6
		Location: 118,219
	Actor672: agun
		Owner: Multi6
		Location: 122,219
	Actor673: agun
		Owner: Multi6
		Location: 122,219
	Actor674: apwr
		Owner: Multi7
		Location: 100,220
	Actor675: apwr
		Owner: Multi7
		Location: 104,220
	Actor677: apwr
		Owner: Multi6
		Location: 115,220
	Actor678: apwr
		Owner: Multi6
		Location: 119,220
	Actor642: apwr
		Owner: Multi7
		Location: 100,208
	Actor794: tsla
		Owner: Multi0
		Location: 6,120
	Actor795: tsla
		Owner: Multi0
		Location: 14,120
	Actor796: tsla
		Owner: Multi1
		Location: 6,105
	Actor797: tsla
		Owner: Multi1
		Location: 14,105
	Actor798: tsla
		Owner: Multi2
		Location: 105,6
	Actor799: tsla
		Owner: Multi2
		Location: 105,14
	Actor800: tsla
		Owner: Multi3
		Location: 120,6
	Actor801: tsla
		Owner: Multi3
		Location: 120,14
	Actor802: tsla
		Owner: Multi4
		Location: 211,105
	Actor803: tsla
		Owner: Multi4
		Location: 219,105
	Actor804: tsla
		Owner: Multi5
		Location: 211,120
	Actor805: tsla
		Owner: Multi5
		Location: 219,120
	Actor806: tsla
		Owner: Multi6
		Location: 120,211
	Actor807: tsla
		Owner: Multi6
		Location: 120,219
	Actor808: tsla
		Owner: Multi7
		Location: 105,211
	Actor809: tsla
		Owner: Multi7
		Location: 105,219
	Actor645: apwr
		Location: 115,208
		Owner: Multi6
	Actor679: apwr
		Owner: Multi6
		Location: 123,220
	Actor676: apwr
		Owner: Multi7
		Location: 108,220
	Actor811: apwr
		Owner: Multi0
		Location: 3,115
	Actor572: apwr
		Owner: Multi1
		Location: 15,108
	Actor810: apwr
		Owner: Multi1
		Location: 3,100
	Actor578: apwr
		Owner: Multi2
		Location: 100,3
	Actor592: apwr
		Owner: Multi3
		Location: 115,3
	Actor612: apwr
		Owner: Multi2
		Location: 108,15
	Actor641: apwr
		Owner: Multi4
		Location: 220,108
	Actor526: agun
		Owner: Multi2
		Location: 108,26
	Actor527: agun
		Owner: Multi2
		Location: 108,35
	Actor528: agun
		Owner: Multi3
		Location: 117,26
	Actor529: agun
		Owner: Multi3
		Location: 117,35
	Actor530: agun
		Owner: Multi4
		Location: 199,108
	Actor531: agun
		Owner: Multi4
		Location: 190,108
	Actor532: agun
		Owner: Multi5
		Location: 199,117
	Actor533: agun
		Owner: Multi5
		Location: 190,117
	Actor534: agun
		Owner: Multi6
		Location: 117,199
	Actor535: agun
		Owner: Multi6
		Location: 117,190
	Actor536: agun
		Owner: Multi7
		Location: 108,199
	Actor541: agun
		Owner: Multi7
		Location: 108,190
	Actor555: agun
		Owner: Multi0
		Location: 26,117
	Actor812: agun
		Owner: Multi0
		Location: 35,117
	Actor813: agun
		Owner: Multi1
		Location: 26,108
	Actor814: agun
		Owner: Multi1
		Location: 35,108
	Actor815: agun
		Owner: Multi1
		Location: 67,76
	Actor816: agun
		Owner: Multi2
		Location: 76,67
	Actor817: agun
		Owner: Multi3
		Location: 149,67
	Actor818: agun
		Owner: Multi4
		Location: 158,76
	Actor819: agun
		Owner: Multi5
		Location: 158,149
	Actor820: agun
		Owner: Multi6
		Location: 149,158
	Actor821: agun
		Owner: Multi7
		Location: 76,158
	Actor822: agun
		Owner: Multi0
		Location: 67,149
	Actor823: agun
		Owner: Multi0
		Location: 108,115
	Actor824: agun
		Owner: Multi1
		Location: 108,110
	Actor825: agun
		Owner: Multi2
		Location: 110,108
	Actor826: agun
		Owner: Multi3
		Location: 115,108
	Actor827: agun
		Owner: Multi4
		Location: 117,110
	Actor828: agun
		Owner: Multi5
		Location: 117,115
	Actor829: agun
		Owner: Multi6
		Location: 115,117
	Actor830: agun
		Owner: Multi7
		Location: 110,117

Rules: usachina.yaml, rules-briefing.yaml, rules-lobby.yaml, plains.yaml

Sequences: sequences.yaml

Weapons: weapons.yaml

Voices: voices.yaml

Notifications: notifications.yaml
